---
Bug-Database: https://github.com/sunnyone/loqui/issues
Bug-Submit: https://github.com/sunnyone/loqui/issues/new
Repository: https://github.com/sunnyone/loqui.git
Repository-Browse: https://github.com/sunnyone/loqui
